=== debian/control ===
Source: golang-github-gonvenience-ytbx
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-burntsushi-toml-dev,
               golang-github-gonvenience-bunt-dev,
               golang-github-gonvenience-neat-dev,
               golang-github-gonvenience-text-dev,
               golang-github-gonvenience-wrap-dev,
               golang-github-gorilla-mux-dev,
               golang-github-onsi-ginkgo-dev,
               golang-github-virtuald-go-ordered-json-dev,
               golang-gomega-dev,
               golang-gopkg-yaml.v3-dev
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gonvenience-ytbx
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gonvenience-ytbx.git
Homepage: https://github.com/gonvenience/ytbx
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/gonvenience/ytbx

Package: golang-github-gonvenience-ytbx-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-burntsushi-toml-dev,
         golang-github-gonvenience-bunt-dev,
         golang-github-gonvenience-neat-dev,
         golang-github-gonvenience-text-dev,
         golang-github-gonvenience-wrap-dev,
         golang-github-gorilla-mux-dev,
         golang-github-onsi-ginkgo-dev,
         golang-github-virtuald-go-ordered-json-dev,
         golang-gomega-dev,
         golang-gopkg-yaml.v3-dev,
         ${misc:Depends}
Description: convenience functions to load and process YAML files
 Golang package with convenience functions to load and process YAML files.
