## golang-github-gonvenience-ytbx 1.4.7

=== debian/changelog ===
golang-github-gonvenience-ytbx (1.4.7-1) experimental; urgency=low

  * Team upload.
  * New upstream version 1.4.7
  * d/rules: enable tests

 -- Andrea Pappacoda <tachi@debian.org>  Sun, 27 Jul 2025 19:46:55 +0200
