=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-golang,
+               dpkg-build-api (= 1),
+               dh-sequence-golang,
                golang-any,
                golang-github-burntsushi-toml-dev,
                golang-github-gonvenience-bunt-dev,
@@ -13,15 +14,14 @@
                golang-github-gonvenience-text-dev,
                golang-github-gonvenience-wrap-dev,
                golang-github-gorilla-mux-dev,
-               golang-github-onsi-ginkgo-dev,
+               golang-github-onsi-ginkgo-v2-dev <!nocheck>,
                golang-github-virtuald-go-ordered-json-dev,
                golang-gomega-dev,
                golang-gopkg-yaml.v3-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gonvenience-ytbx
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gonvenience-ytbx.git
 Homepage: https://github.com/gonvenience/ytbx
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/gonvenience/ytbx
 
 Package: golang-github-gonvenience-ytbx-dev
