=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang

execute_before_dh_auto_test:
	cd _build/src/github.com/gonvenience/ytbx/ && ln -s ../../../../../assets .
